.menu-162, ul.links li.menu-162 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_162.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-175, ul.links li.menu-175 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_175.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-177, ul.links li.menu-177 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_177.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-178, ul.links li.menu-178 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_178.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-179, ul.links li.menu-179 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_179.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-218, ul.links li.menu-218 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_218.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-219, ul.links li.menu-219 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_219.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-220, ul.links li.menu-220 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_220.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-221, ul.links li.menu-221 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_221.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-222, ul.links li.menu-222 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_222.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-223, ul.links li.menu-223 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_223.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-239, ul.links li.menu-239 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_239.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-240, ul.links li.menu-240 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_240.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-234, ul.links li.menu-234 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_234.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

.menu-235, ul.links li.menu-235 {
  background-image: url(/sites/default/files/imagecache/menu_icon/menu_icons/menu_icon_235.png);
  padding-left:22px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

